Subject: Re: bug#76299: "Try M-x recover-this-file" warning vs. symlinks

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Feb 2025 12:58:46 +0200

> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 16 Feb 2025 18:18:31 +0800
> 
> $ emacs
> Screen gets constructed, then warnings sent. User sees warnings.
> $ emacs -nw
> Warnings sent, then screen gets constructed. User does not see warnings.

That's not what I see here.  The message is left on the screen after
Emacs starts, it doesn't get away until I type something.

I don't understand what you mean by "screen gets constructed".